'Agence Félix': 'Agence Félix'
'E-mail généré par': 'E-mail généré par'
'Email :': 'Email :'
'Message :': 'Message :'
'Nom & prénom :': 'Nom & prénom :'
'Nouveau message site Internet': 'Nouveau message site Internet'
'Pièces jointes': 'Pièces jointes'
'Réinitialisation du mot de passe': 'Réinitialisation du mot de passe'
'Site :': 'Site :'
'Téléphone :': 'Téléphone :'
